
<div *ngIf="currentUser">
    <div class="text-center">
        <h2>User</h2>
    </div>
    ID: {{ currentUser.id }} <br />
    Login: {{ currentUser.name }} <br />
    Password: {{ currentUser.surname }} <br />
    Age: {{ currentUser.age }} <br />
    Country: {{ currentUser.country }} <br />
    Email: {{ currentUser.email }} <br /><br />
</div> 
